api:
    url: http://localhost:3000
    authToken: ''
messaging:
    enabled: false
    uri: amqp://localhost/%2F
    services:
        broadcasts:
            punishments: true
            reports: true
            globalBroadcasts: true
        adminchat:
            enabled: true
            channel: default
mutes:
    onlineTimeIsGameplay: true
    updatePeriod: 60000
    mutedCommands: []
cooldowns:
    reports: 10000
tm:
    reg:
        token: test-token
